PRODUCT STUDIO
Zdjęcia produktu1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS752TXS
NETGEAR GS752TXS Switch
SKU: GS752TXS
NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GS752TXS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Funkcje DHCP
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Obsługa 10G
Obsługa Power over Ethernet Poe
Hayir
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
1 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia Okablowania Ethernetu Światłowodowego
10GBASE-LRM
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Liczba gniazd modułów SFP
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Wskaźniki LED komunikacji
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
NETGEAR
Marka
NETGEAR
Bezpieczeństwo
CE, CUL 60950/EN 60950
Czas trwania protokołu drzewa
Częstotliwość wejścia AC
Data dodania do systemu
2012-06-28
Data produkcji
Deklaracje zgodności
Głębokość
Klasteryzacja połączeń
Kod produktu
GS752TXS
Kolor produktu
Kopia zapasowa i transfer
Tak
Liczba VLAN
Lustrzane odbicie bramy połączenia
Napięcie wejściowe AC
Nazwa produktu
GS752TXS
Nazwa produktu
GS752TXS
Obsługa MIB
RFC1213, RFC1643, RFC1493
Obsługa multicast
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, HTTPS
Ograniczanie prędkości
Tak
Pamięć flash
Pamięć podręczna paczki
Pełny druk dwustronny
Protokoły zarządzania
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
IT
Statyczne zabezpieczenie portów
Tak
Stosowalny
Tak
Szerokość
Typ klawisza
Typ pamięci
DDR-SDRAM
Waga
Warstwa kontaktowa
Wewnętrzna pamięć
Wysokość
Zakres MTBF
256119 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 50 °C
Zarządzanie oparte na sieci web
Zużycie energii
®